it(i6)
t(f8.3)
dt(e10.2)
!umax(e10.3)
!urms(e10.3)
!brms(e10.3)
!jrms(e10.3)
!jmax(e10.2)
!orms(e10.3)
!omax(e10.3)
!vAmax(e10.3)
!abm(e10.2)
!abmn(e10.2)
!abms(e10.2)
!jbm(e10.2)
!oum(e10.2)
!mass(f9.4)
bmx(e10.3)
bmy(e10.3)
bmz(e10.3)
jmx(e10.3)
jmy(e10.3)
jmz(e10.3)
embmz(e10.2)
emxamz3(e10.2)
!ambmz(e10.2)
!ambmzn(e10.2)
!ambmzs(e10.2)
jmbmz(e10.2)
!ccmax(f10.6)
!xp2m(e10.3)
!yp2m(e10.3)
!zp2m(e10.3)
